The packages will work on 64 bit OS, right?

This is where the frequently asked questions, and responses is kept. You should do a quick search on any questions before posting to the general forum. Your question may already be answered.

Moderators: wizard, magicspam

Post Reply
magicspam
Posts: 1077
Joined: Tue Oct 28, 2008 2:27 pm

The packages will work on 64 bit OS, right?

Post by magicspam » Tue Oct 07, 2014 1:55 pm

Actually.. no. If you are running a 64 bit operating system (this can be easily found by running the command uname -a) then you will need to download the 64 bit specific packages from our site.

In the event that your specific platform is not listed, then please contact us and we will do our best to accommodate you.

One exception to the rule are the MagicSpam for MailEnable (Plesk and Standalone) installers. That package has been created and compiled to work under both 32 bit as well as 64 bit variants of Windows - XP and greater.

Post Reply

Return to “Frequently Asked Questions (FAQ)”

Who is online

Users browsing this forum: No registered users and 1 guest